directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Anusha (JIRA)" <j...@apache.org>
Subject [jira] Updated: (DIRSERVER-1588) apache ds 1.5.5 runs into infinite loop with jre 1.6 only on solaris
Date Sun, 05 Dec 2010 08:08:19 GMT

     [ https://issues.apache.org/jira/browse/DIRSERVER-1588?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Anusha updated DIRSERVER-1588:
------------------------------

    Attachment: Add_Attr.ldif
                schema.ldif
                log.tar
                rdsinst.tar.gz

Hi Stefan,

I see the same issue with IBM and Sun Java. When starting the server with
either of them it goes into infinite loop.

This occurs on starting the server. Will attach the log file. Please let me
know if any other log files are required.
Attaching the instance dump and rollings log  dumps.

Step to reproduce:
1) Start update the server.xml file and start the apacheds directory server
2) Add the schema.ldif file
3) Then add the attributes ( from this file even adding one single attribute
causes Directory server to run into an infinite loop)
4) Restart the server - it runs into infinite loop

Thank you for your help. I know apache 1.5.5 is not supported right now by
you'll - even if you can guide me in the direction I need to proceed to
resolve this defect it would be of great help.

I have tried some changes but it did not help.

Regards,
Anusha




> apache ds 1.5.5 runs into infinite loop with jre 1.6 only on solaris
> --------------------------------------------------------------------
>
>                 Key: DIRSERVER-1588
>                 URL: https://issues.apache.org/jira/browse/DIRSERVER-1588
>             Project: Directory ApacheDS
>          Issue Type: Bug
>    Affects Versions: 1.5.5
>         Environment: Only on solaris
>            Reporter:  Anusha G Rao
>            Priority: Blocker
>         Attachments: Add_Attr.ldif, log.tar, rdsinst.tar.gz, schema.ldif
>
>
> Hi,
> I know there are a couple of defects logged and you have advised to use 1.5.7. But that
is not an option for us here as our customer is not willing to move to 1.5.7 as there are
ACL issues, hence we cannot move.
> We need to support apacheds 1.5.5 with jre 1.6.
> I have tried with apacheds with 1.5.4 and 1.5.7 with jre 1.6 it works fine. 
> Can you please tell me where the problem could be or what I could try to resolve this
issue.
> Any help is greatly appreciated.
> Thanks
> Anusha

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message